GT_Reset()
GT_Delay(500)

GT_LmtSns(0)

;设置1轴运动模式为梯形曲线，以及1轴的目标位置，
;速度，加速度，且开启1轴
GT_Axis(1)
GT_AxisOn()
GT_Delay(100)
GT_PrflT()
GT_SetPos(11111)
GT_SetAcc(1)
GT_SetVel(1)
GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_ClrSts()

;设置2轴运动模式为S曲线，以及2轴的目标位置，速度，
;加加速度，最大加速度，且开启2轴
GT_Axis(2)
GT_AxisOn()
GT_Delay(100)
GT_PrflS()
GT_SetJerk(0.01)
GT_SetMAcc(0.4)
GT_SetVel(1)
GT_SetPos(22222)
GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_ClrSts()

;设置3轴运动模式为速度跟踪模式，以及3轴的速度，
;加速度，且开启3轴
GT_Axis(3)
GT_AxisOn()
GT_Delay(100)
GT_PrflV()
GT_SetAcc(1)
GT_SetVel(1)
GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_ClrSts()

;设置4轴运动模式为电子齿轮模式，以及4轴的主动轴为3轴，
;电子齿轮比为2.0，且开启4轴
GT_Axis(4)
GT_AxisOn()
GT_Delay(100)
GT_PrflG(3)
GT_SetRatio(2.0)
GT_SetIntrMsk(0);屏蔽该轴所有中断
GT_ClrSts()

;4个轴同时刷行，同时开始运动
GT_MltiUpdt(15)
